/* -------------------------------------------------- */
/* ---| MAIN CSS |--- */
/* -------------------------------------------------- */

/* POPPINS FONT */
@font-face
{
    font-family: "Poppins";
    font-style: normal;
    font-weight: 100;
    src: url( "../font/poppins/Poppins-Regular.ttf" );
}

/* GLOBAL VARIABLES */
:root
{
    --bg: #333;
}

/* ALL ELEMENTS */
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Poppins;
}

/* BACKGROUND */
body
{
    background-color: var( --bg );
}

/* APP WRAPPER*/
#app-wrapper
{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 100px 5% 150px 5%;
}

/* -------------------------------------------------- */
/* ---| END MAIN CSS |--- */
/* -------------------------------------------------- */